## r-cran-zeallot 0.1.0

=== DESCRIPTION ===
Package: zeallot
Type: Package
Title: Multiple, Unpacking, and Destructuring Assignment
Version: 0.1.0
Authors@R: c(
    person(given = "Nathan", family = "Teetor", email = "nathanteetor@gmail.com", role = c("aut", "cre")),
    person(given = "Paul", family = "Teetor", role = "ctb"))
Description: Provides a %<-% operator to perform multiple,
    unpacking, and destructuring assignment in R. The 
    operator unpacks the right-hand side of an assignment
    into multiple values and assigns these values to 
    variables on the left-hand side of the assignment.
URL: https://github.com/nteetor/zeallot
BugReports: https://github.com/nteetor/zeallot/issues
License: MIT + file LICENSE
Encoding: UTF-8
RoxygenNote: 6.0.1
VignetteBuilder: knitr
Suggests: testthat, knitr, rmarkdown, purrr, magrittr
NeedsCompilation: no
Packaged: 2018-01-27 17:18:33 UTC; nteetor
Author: Nathan Teetor [aut, cre],
  Paul Teetor [ctb]
Maintainer: Nathan Teetor <nathanteetor@gmail.com>
Repository: CRAN
Date/Publication: 2018-01-28 16:14:13 UTC
