=== debian/changelog ===
r-cran-zeallot (0.1.0-3) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Fri, 15 May 2020 22:51:59 +0200

r-cran-zeallot (0.1.0-2) unstable; urgency=medium

  * Team upload
  * No-change rebuild on the buildds

 -- Graham Inggs <ginggs@debian.org>  Sat, 24 Aug 2019 08:58:43 +0000

r-cran-zeallot (0.1.0-1) unstable; urgency=medium

  * Initial release (closes: #931833)

 -- Andreas Tille <tille@debian.org>  Thu, 11 Jul 2019 09:03:26 +0200
