=== debian/control ===
Source: r-cran-zeallot
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-zeallot
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-zeallot.git
Homepage: https://cran.r-project.org/package=zeallot
Rules-Requires-Root: no

Package: r-cran-zeallot
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R multiple, unpacking, and destructuring assignment
 Provides a %<-% operator to perform multiple,
 unpacking, and destructuring assignment in R. The
 operator unpacks the right-hand side of an assignment
 into multiple values and assigns these values to
 variables on the left-hand side of the assignment.
