=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/zeallot_([-\d.]*)\.tar\.gz
