## r-cran-zeallot 0.2.0

=== debian/changelog ===
r-cran-zeallot (0.2.0-1) unstable; urgency=medium

  * Team upload.
  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.1, no changes needed.

  [ Charles Plessy ]
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  Set upstream metadata fields: Repository, Repository-Browse.

 -- Charles Plessy <plessy@debian.org>  Tue, 06 Jan 2026 16:26:50 +0900
