=== debian/control ===
--- 
+++ 
@@ -4,10 +4,12 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
-               r-base-dev
-Standards-Version: 4.5.0
+               r-base-dev,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-zeallot
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-zeallot.git
 Homepage: https://cran.r-project.org/package=zeallot
