=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-codetools,
        r-cran-testthat,
        r-cran-knitr,
        r-cran-rmarkdown,
        r-cran-purrr
Restrictions: allow-stderr
